/* Оформление ссылок в шапке без рида */

.ms-links {
    position: absolute;
    z-index: 1;
    width: 100%; 
    height: 30px; 
    line-height: 30px; 
    text-align: center; 
    background: #000;
    background-color: rgba(0, 0, 0, 0.6); }

    .ms-links a {
        padding: 0px 10px 0px 10px; 
        font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
        font-size: 12px; 
        text-decoration: underline; 
        color: #FFF; }

    .ms-links a:hover {
        text-decoration: none; }


/* Оформление для форм */

.ms-block {
    margin: 0px auto 0px auto !important;
    padding: 0px 0px 40px 0px !important; /* Верхний отступ кнопки зависит от нижнего отступа этого дива */
    width: 420px;
    font-family: Tahoma; 
    font-size: 12px; 
    line-height: 15px; }

.ms-block form {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px; }


/* Цвета */

    /* Основной текст и загаловки */
    .ms-block, #oss_box, .ms-block h1, .ms-block h2, .ms-block h4, .ms-block h5, .ms-undo table td span.undo-example {
        color: #FFF !important; }

    /* Выделение и ссылки */
    .ms-block a, #excl_num a, .ms-block h3, .ms-block h6, .ms-block .number2 {
        color: #FE0000 !important; }

    /* Серый текст */
    #excl_num, .ms-block .example, .ms-block .reenter, .ms-block .ms-pseudo-price p {
        color: #AAA !important; }


 /* Ссылки */

.ms-block a, #excl_num a {
    text-decoration: underline !important; }

.ms-block a:hover, #excl_num a:hover {
    text-decoration: none !important; }


/* Загаловки */

.ms-block h1 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px; }

.ms-block h2, .ms-block .head {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px; }

.ms-block h3, .ms-block .action {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px; }

.ms-block h4 {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px; }

.ms-block h5 {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px; }

.ms-block h6 {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px; }


/* Классы */

.ms-block .example {
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 11px; }

.ms-block .reenter {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 12px; }

.ms-block .enter {
    margin: 0px 0px 0px 0px !important; }

.ms-block .number2 {
    font-weight: bold;
    color: #FF7F00; }


/* Капча */

.ms-phone .ms-captcha {
    margin: 20px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 300px;
    overflow: hidden; }

    .ms-phone .ms-captcha .ms-captcha-image {
        margin: 0px 0px 0px 0px;
        float: left;
        width: 130px;
        text-align: right; }

    .ms-phone .ms-captcha .ms-captcha-arrow {
        float: left;
        display: block; 
        width: 40px; 
        height: 40px;  
        font-size: 32px;
        line-height: 40px; }

    .ms-phone .ms-captcha .ms-captcha-input {
        margin: 0px 0px 0px 0px;
        float: left;
        width: 130px;
        text-align: left; }

        .ms-phone .ms-captcha .ms-captcha-input input[type="text"] {
            margin: 0px 0px 0px 0px;
            border: 1px solid #DDD;
            width: 80px; 
            height: 36px;
            line-height: 36px;
            font-size: 27px; }


/* Ошибки */

#errmsg, #errmts {
    position: absolute;
    margin: 15px 0px 0px -200px !important;
    padding: 0px 0px 0px 0px !important;
    left: 50%;
    width: 400px;
    text-align: center;
    font-weight: bold;
    font-size: 12px !important;
    color: #5FB0E7 !important; }


/* Инпуты / текст */

.ms-block input[type="text"] {
    margin: 20px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #000;
    font-size: 16px;
    color: #000; }

.ms-mts input[type="text"], 
.ms-beeline input[type="text"], 
.ms-pseudo input[type="text"], 
.ms-sms input[type="text"], 
.ms-enter input[type="text"] {
    width: 100px; }


/* Кнопка */

.ms-block input[type="submit"] {
    position: absolute; 
    left: 50%;
    margin: 54px 0px 0px -87px;
    padding: 0px 0px 0px 0px;
    width: 174px; 
    height: 67px; 
    background: url(/mostwanted/img/ramka1button.jpg); 
    border: 0; 
    cursor: pointer;
    font-size: 0px; }

.ms-block input[type="submit"]:hover {
    background-position: 0px -67px; }


/* Капча МТС */

.cap_images {
    margin: 20px auto;
    width: 300px;
    height: 50px;
    text-align: center; }

    .cap_images .captcha {
        margin: 0px 5px 0px 5px !important;
        position: relative;
        display: block;
        float: left;
        width: 50px !important;
        height: 50px !important;
        cursor: pointer; }

    .cap_images .captcha b {
        position: absolute;
        top: 20px;
        left: 25px;
        display: block;
        width: 25px;
        height: 30px;
        cursor: pointer;
        background: rgba(255, 255, 255, 0.5); 
        font-size: 24px; 
        line-height: 30px;
        color: #0A0; }


/* Результат */

.ms-result {
    position: absolute !important; 
    top: 200px !important;
    left: 50% !important; 
    margin: 0px 0px 0px -450px !important;
    padding: 20px 20px 20px 20px !important; 
    width: 860px !important;
    background: #000 !important; }


/* Управление подпиской */

.ms-undo table {
    margin: 20px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 390px; }

    .ms-nudo table tr {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px; }

        .ms-undo table td {
            padding: 3px 0px 3px 0px;
            width: 130px;
            text-align: left; }

            .ms-undo table td span {
                display: block;
                padding: 5px 0px 5px 0px;
                font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
                font-weight: normal;
                font-size: 12px; 
                line-height: 8px; }

            .ms-undo table td span.undo-example {
                clear: both;
                display: block;
                padding: 5px 0px 0px 0px;
                font-size: 11px; }

            .ms-undo table td span.arrow {
                float: left;
                display: block; 
                width: 40px; 
                height: 40px;  
                font-size: 32px;
                line-height: 40px; }

    .ms-undo input[type="text"] {
        margin: 0px 0px 0px 0px; 
        padding: 3px 3px 3px 3px;
        width: 100px;
        border: 1px solid #DDD;
        font-size: 14px; 
        background: #FFF; }

    .ms-undo .userphone {
        width: 150px !important;
        font-size: 18px !important; }

    .ms-undo .captcha_key {
        margin: 0px 0px 0px 0px !important;
        width: 110px !important;
        height: 38px !important;
        line-height: 38px !important;
        font-size: 38px !important; }

    .ms-undo textarea {
        margin: 0px 0px 0px 0px; 
        padding: 3px 3px 3px 3px; 
        width: 100%;
        height: 70px;
        font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
        font-size: 14px; 
        line-height: 16px; 
        border: 1px solid #DDD; 
        background: #FFF; }

    .ms-undo #capch {
        margin: 0px 10px 0px 0px;
        padding: 1px 1px 1px 1px;
        border: 1px solid #A5ACB2;  
        background: #FFF; }


/* Узнать номер */

#show_oss {
    clear: both;
    margin: 20px 0px -20px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    font-size: 12px; }

#oss_box {
    margin: 0px auto 0px auto;
    padding: 10px 10px 10px 10px;
    border: 1px dashed #DDD;
    font-size: 12px; }


/* Правила ввода номера */

#mts_rules_box {
    margin: 20px auto 0px auto;
    padding: 5px 0px 5px 10px;
    width: 410px !important;
    height: 270px !important;
    border: 1px solid #DDD;
    font-size: 11px !important;
    line-height: 13px !important;
    overflow: hidden; }

    #mts_rules_box p, #mts_rules_box .rul {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        text-align: left;
        font-weight: normal;
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 13px; }

#mts_rules_text {
    width: 410px !important;
    height: 255px !important; }

    #mts_rules_text p {
        font-size: 11px; }


/* Правила Билайн */

.rules {
    margin: 20px auto 0px auto;
    padding: 5px 5px 5px 10px;
    width: 410px !important;
    border: 1px solid #DDD;
    text-align: left !important;
    font-size: 12px !important;
    line-height: 13px !important;
    overflow: auto; }

.rules-rid {
    margin: 3000px auto 0px auto !important;
    position: absolute;
    z-index: 1;
    border: 1px solid #000 !important;
    text-align: left; }

    .rules-rid a, .rules-rid p, .rules-rid .rul {
        text-decoration: none !important;
        font-size: 9px !important;
        line-height: 10px !important;        
        color: #000 !important; }


/* Правила СМС */

#excl_num {
    margin: 20px 0px 0px 0px !important;
    font-size: 12px !important; }


/* Правила псевдо */

.ms-block .ms-pseudo-price {
    margin: 20px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important; }


/* Футер */

#footer {
    clear: both; 
    margin: 0px auto 20px auto;
    padding: 0px 0px 0px 0px;  
    width: 90%; 
    text-align: justify; 
    overflow: hidden; }

    #footer .copyright {
        margin: 0px 0px 0px 0px;
        display: block;
        width: 100%; 
        text-align: center; 
        font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif; 
        font-size: 12px; 
        color: #FFF; }

    #footer ul {
        clear: both; 
        margin: 80px 0px 0px 0px; 
        padding: 0px 0px 0px 0px; 
        height: 30px; 
        float: right; 
        text-align: right; 
        overflow: hidden; }

        #footer ul li {
            margin: 0px 0px 0px 20px; 
            padding: 0px 0px 0px 0px; 
            float: left; 
            list-style-type: none; }

            #footer ul li a {
                color: #fff; 
                text-decoration: underline; 
                font-family: Tahoma; 
                font-size: 12px; }

    #footer p {
        clear: both; 
        margin: 20px 0px 20px 0px; 
        padding: 0px 0px 0px 0px;  
        font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
        font-size: 12px; 
        line-height: 14px; 
        color: #fff; }


/* Оформление футера с ридом */

#footer .rid {
    margin: 3000px 0px 0px 0px; }

    #footer .rid ul li a {
        font-size: 10px !important;
        line-height: 10px !important;
        color: #111; }

    #footer .rid p {
        font-size: 10px !important;
        line-height: 10px !important;
        color: #111; }